#grid, #heading { width: 75%; margin: 0 auto }
#footer p, #grid, #grid2, #grid2 hr, #grid2 li, #grid2 p, #head ul, #heading, #logo, #picture, #video { position: relative }
#picture, .button, .button-2, .input button, .swap { cursor: pointer }
#head, #heading2, #picture, #start, #video, #video-1, .button-2, .home-page, .slicknav_menu { pointer-events: visible }
#grid2 ul, #head ul, .new-block { list-style: none }
.about .italic, .font-italic { font-style: italic }
#head a, #start a, .button a { text-decoration: none }
body { background-color: #0063a0 }
* { margin: 0; padding: 0 }
:focus { outline: 0 }
::-webkit-input-placeholder {
color:#fff
}
:-moz-placeholder {
color:#fff
}
::-moz-placeholder {
color:#fff
}
:-ms-input-placeholder {
color:#fff
}
#video { margin-bottom: 120px; display: none }
#head { width: 100%; background-color: rgba(255,255,255,.7); height: 120px; z-index: 0 }
#logo { left: 5%; width: 40%; top: 50%; max-width: 417px; float: left; transform: translateY(-50%) }
#head ul, #logo { -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -moz-transform: translateY(-50%) }
#head ul { left: -5%; width: 50%; top: 50%; text-align: right; float: right; transform: translateY(-50%) }
#footer, #head ul li, #heading, .block { text-align: center }
#head a { font-size: 20px; font-family: Sans-serif; font-weight: 500; color: #4d4d4d; padding: 5px 15px; border-radius: 50px }
#start, .input { border-radius: 60px }
.active { color: #fff!important }
#head ul li { display: inline; margin-left: 40px; width: 70px; line-height: 30px }
.contact, .image { display: inline-block }
#picture { top: -120px; z-index: -1 }
#heading { height: 180px; font-family: "Open Sans"; font-weight: 400; color: #fff; line-height: 60px; top: -70px }
#heading h1 { font-weight: 300 }
#heading span { font-weight: 600 }
#heading hr { width: 40%; margin: 40px auto 0 }
#grid { top: -20px; height: 500px }
.block { width: 30%; margin-left: 3.2%; float: left }
.block h1 { font-family: Arial; font-weight: 700; color: #fff }
#footer p, .block p { font-weight: 400; color: #fff }
.block p { font-family: "Open Sans" }
#start { width: 150px; background-color: #b4c54c; margin: 30px auto 0; height: 50px }
#start a { color: #0063a0; line-height: 48px; font-size: 25px; font-family: Sans-serif }
#footer p, #grid2 h1, #grid2 p, .input { font-family: "Open Sans" }
#footer { display: none; width: 100%; height: 100px; background-color: #4d4d4d }
#footer p {
//margin-top:45px; top: 40% }
#grid2 { width: 75%; max-width: 1000px; margin: 0 auto; top: -20px; //height:500px
}
#grid2 li { height: 100px; overflow: hidden; -webkit-transition: height .5s ease; -moz-transition: height .5s ease; -ms-transition: height .5s ease; -o-transition: height .5s ease; transition: height .5s ease }
#grid2 h1 { font-size: 60px; font-weight: 900; color: #fdbe01; float: left }
#grid2 p, #heading2, .button a, .input input { color: #fff }
#grid2 p, #heading2, .input { font-weight: 400 }
#grid2 p { float: left; left: 5%; width: 70%; margin-top: 30px }
#grid2 hr { left: 5%; width: 70%; top: 10px }
.swap { position: absolute; right: 0; top: 20px }
.ans { position: relative; left: 5%; top: 50px }
.answer { left: 10%!important; top: 40px; width: 60%!important }
.input { width: 80%; border: 1px solid #fff; height: 60px; margin-top: 35px }
.button, .input button, .input input { border: none; margin-top: 20px }
.input input { background: 0 0; width: 70%; font-size: 15px }
.input button { background: 0 0; color: #fff; width: 90%; font-size: 18px; font-family: Arial }
#heading2, .about, .button-2, .home-page { font-family: "Open Sans" }
#button { background-color: #eea724; border: none }
.arrow-up { width: 0; height: 0; border-left: 128px solid transparent; border-right: 128px solid transparent; border-bottom: 80px solid #000 }
#heading2 { width: 40%; text-align: left; line-height: 60px; position: absolute; top: 120px; left: 60%; z-index: 100; background-color: rgba(0,99,160,.95) }
.align-center, .button, .button-2 { text-align: center }
.contact, .wrap { position: relative }
.wrap { width: 75%; left: 15%; top: 7% }
#heading2 h1 { font-weight: 600 }
#heading2 p { font-weight: 300; font-size: 20px }
.contact { line-height: 25px; width: 70%; font-weight: 600!important; top: -30px }
.image { margin-right: 30px }
.button { background-color: #eea724; width: 200px; font-size: 20px; border-radius: 10px }
.banner-block, .home-page .contact-section { width: 100%; margin: 0 auto; box-sizing: border-box }
.new-container, .new-container-2 { top: -125px; color: #343434; position: relative }
.new-container { background: #fff; padding: 60px 15% 100px }
.new-container-2 { background: #edebeb; padding: 75px 12.5% 100px }
.home-page .contact-section { position: relative; background: #0063a0; max-width: 1100px; padding: 60px 5% }
.banner-block { position: relative; max-width: 1000px; padding: 30px 50px 60px }
.button-2, .line { margin-top: 30px }
.new-block, .padding-top { padding-top: 30px }
.small-house { float: left; width: 20% }
.sub-banner-block { float: left; width: 600px; max-width: 80%; padding-left: 10px; box-sizing: border-box }
.home-page #heading, .home-page .new-container, .home-page .new-container-2 { top: 0; padding-bottom: 30px }
.first-img { position: relative; vertical-align: top; width: 100% }
.block-2 { width: 47.5%; float: left; margin-right: 5% }
.block-2:nth-child(2) { margin-right: 0 }
.new-arrow { width: 200px; float: right }
#video-1 { max-width: 100% }
.new-container-2 .large { font-size: 50px }
.bold { font-weight: 700 }
.blue { color: #0062a5 }
.new-container .medium { font-size: 22px }
.contact-section .medium { font-size: 20px }
.bxslider .medium { font-size: 22px; color: #fff }
.contact-section .large, .new-container .large { font-size: 40px }
.bxslider .large { font-size: 40px; color: #fff }
.background-banner-3 .large { color: #343434 }
.background-banner-3 .medium, .new-font { color: #0062a5 }
.background-banner-3 .line { background: #959595 }
.new-container .small { font-size: 18px; line-height: 30px; text-align: center }
.new-font { text-decoration: underline }
.button-2 { position: relative; width: 250px; height: 50px; left: 50%; margin-left: -125px; background: #fdc100; border-radius: 20px; line-height: 50px; font-size: 17px; font-weight: 600 }
.button-2 .link-new { display: block; text-decoration: none; color: #445562 }
.contact-section br, .slicknav_menu { display: none }
.background-banner-3 .link-new { color: #0062a5 }
.new-block { position: relative; width: 425px; margin-left: -162.5px; left: 50%; padding-bottom: 50px }
.new-block li img { margin-right: 15px }
.new-block li img, .new-block li p { float: left }
.new-triangle { position: absolute; left: 50%; margin-left: -100px; width: 200px; top: -50px }
.about .new-container { background-color: #0063a0; }
.new-triangle-2 { position: absolute; left: 50%; top: -55px; margin-left: -109px }
.about .medium { font-weight: 600; color: #fff; font-size: 26px }
.about .small { color: #fff; text-align: left }
.new-container hr { margin-top: 50px; margin-bottom: 50px; border: none; background: #fff; width: 80%; height: 1px }
.about .button-2 { left: 0; margin-left: 0; margin-bottom: 15px }
.about .italic { margin-bottom: 25px }
.about .new-block { margin-top: 25px; width: 100%; left: 0; margin-left: 0; padding-bottom: 0 }
.about .new-block li p { max-width: 80% }
.video-container { width: 100%; max-width: 960px; margin: 0 auto }
.background-banner { background: url(banner_background.jpg); background-size: 100% auto }
.background-banner-2 { background: url(banner_background_2.jpg); background-size: 100% auto }
.background-banner-3 { background: #ebebeb }
.background-banner-4 { background: #464646 }
.col-3 { width: 30%; float: left; margin-right: 5% }
.col-3:nth-child(3) { margin-right: 0 }
.col-2 { width: 45%; float: left; margin-right: 10% }
.col-2:nth-child(2) { margin-right: 0 }
.col-inner { width: 100%; margin: 0 auto }
.home-page .float-left-1 { width: 30%; float: left }
.home-page .float-left-2 { width: 70%; padding-left: 10px; margin-top: 5px; float: left; box-sizing: border-box }
.background-banner-4 .float-left { float: left; width: 50%; text-align: left }
.background-banner-4 .float-right { float: right; width: 50%; text-align: right; margin-top: 5px }
.home-page .float-left-3 { float: left; margin-right: 10px; margin-left: 10px; margin-top: 10px }
.home-page .float-left-4 { float: left; max-width: 47.5% }
.gold { color: #fdc100 }
.col-2 .col-inner { border: 1px solid #fff; padding: 20px; box-sizing: border-box }
.home-page .float-basic-1 { float: left; margin-right: 10px }
.home-page .float-basic-2 { float: left; max-width: 75%; margin-top: 5px }
.contact-section .large, .contact-section .medium { color: #fff }
.col-new-left { float: left; max-width: 47.5% }
.col-new-right { float: right; max-width: 47.5% }
.pricing-page .head-wrap,
.start-page .head-wrap { position: relative }
.start-page .head-wrap #head { position: absolute; top: 0; left: 0 }
.start-page .first-pic { position: relative; vertical-align: top }
.start-page .head-box { position: absolute; top: 30%; left: 10%; width: 30%; font-family: 'Open Sans'; color: #0265a1; font-size: 22px }
.start-page .head-box .bold-font { font-weight: 700; color: #000 }
.pricing-page .triangle,
.start-page .triangle { position:absolute; left:0; right:0; margin:0 auto; bottom: -5px }
.start-page #heading { height: auto; top: 0px; padding-top: 30px; padding-bottom:30px; }
.start-page #grid { height: auto; top: 0 }

@media only screen and (max-width:767px)and (min-width:320px) {
#menu { display: none }
.slicknav_menu { display: block }
.col-2 .float-left-1, .new-arrow { display: none }
#logo { max-width: 139px; left: 50%; -moz-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%) }
#head { height: 40px }
#grid, #heading { height: auto!important }
#picture { top: -40px }
#heading { top: 0 }
#heading hr { width: 90% }
.block { width: 100%; float: none; margin-left: 0; margin-top: 30px }
#grid { margin-top: 40px }
#footer p { width: 75%; top: 5%; margin: 0 auto }
#footer { height: 130px }
#video { width: 100%; margin-bottom: 40px }
.input { margin: 35px auto 0 }
#grid2 { margin-top: 40px; width: 95% }
#grid2 p { font-size: 14px; margin-top: 10px; width: 60% }
#grid2 h1, .contact-section .large, .new-container .large, .new-container-2 .large { font-size: 30px }
#grid2 hr { position: absolute; left: 10%; width: 60%; top: 90px }
.swap { top: 0; width: 70px }
.answer { position: absolute!important; left: 15%!important; top: 95px }
.ans, .new-triangle, .new-triangle-2 { position: absolute }
.ans { left: 5%; top: 100px }
.new-container, .new-container-2 { top: -45px; padding: 40px 5% }
.block-2 { width: 100%; float: none }
#video-1 { padding-top: 20px }
.new-block { width: 300px; margin-left: -150px }
.new-block li p { max-width: 80% }
.new-container .new-block .small { text-align: left }
.new-container .medium, .new-container .small { font-size: 18px; text-align: justify }
.about .button-2 { left: 50%; margin-left: -125px }
.new-triangle-2 { left: 50%; top: -15px; width: 100px; margin-left: -50px }
.line { margin-top: 15px }
.home-page .button-2 { margin-top: 15px; width: 200px; height: 30px; line-height: 30px; margin-left: -100px }
.bxslider .medium { font-size: 15px }
.bxslider .large, .start-page .head-box h1 { font-size: 22px }
.padding-top { padding-top: 10px }
.bx-wrapper .bx-controls-direction a { width: 25px!important; height: 30px!important }
.new-triangle { left: 50%; margin-left: -50px; width: 100px; top: -25px }
.col-2, .col-3, .col-new-left, .col-new-right { max-width: 100%; width: 100%; margin-right: 0 }
.col-inner { width: 200px }
.col-2 .col-inner { padding: 10px; margin-top: 10px }
.float-left-4 { max-width: 70% }
.contact-section br { display: block }
.start-page .head-box { width: 70% }
.start-page .triangle { width: 80px; margin-left: -40px }
}
.clear { clear: both }

.start-page .header, .download .header, .promo .header{position:absolute; width:100%; z-index:100; top:0;}
/* common */
@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-Medium.eot');
	src: url('../fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Medium.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Medium.woff') format('woff'),
		url('../fonts/HelveticaNeue-Medium.ttf') format('truetype'),
		url('../fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-Light.eot');
	src: url('../fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Light.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Light.woff') format('woff'),
		url('../fonts/HelveticaNeue-Light.ttf') format('truetype'),
		url('../fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-Roman.eot');
	src: url('../fonts/HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Roman.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Roman.woff') format('woff'),
		url('../fonts/HelveticaNeue-Roman.ttf') format('truetype'),
		url('../fonts/HelveticaNeue-Roman.svg#HelveticaNeue-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue-Bold.eot');
	src: url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue-Bold.woff2') format('woff2'),
		url('../fonts/HelveticaNeue-Bold.woff') format('woff'),
		url('../fonts/HelveticaNeue-Bold.ttf') format('truetype'),
		url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
html {-webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;} *, *:before, *:after {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-tap-highlight-color:rgba(255,255,255,0);}

:focus{ outline:0 none;}
:focus,
a{ text-decoration:none; color:#939393;}
a:hover{ text-decoration:none; color:#1060aa;}
h1,h2,h3,h4,h5,h6{font-weight:normal; margin:0; padding:0;}
ul, li, p, img {margin:0; padding:0; list-style:none}
img {max-width:100%; height:auto; border:0;}
input, button {border:0;}
::-webkit-input-placeholder { color:#939393;}
:-moz-placeholder { color:#939393;} /* Firefox 18- */
::-moz-placeholder { color:#939393;} /* Firefox 19+ */
:-ms-input-placeholder { color:#939393;}
.floatL{float:left;}
.floatR{float:right;}
.full-width{float:left; width:100%;}
.hide{ display:none!important;}
.wrapper{}
.container { width:100%; max-width:1110px; margin:0 auto; padding:0;}
@media (max-width:1170px){.container{ padding-right:15px; padding-left:15px;}}

/* header */
.header{background-color:rgba(255, 255, 255, 0.7); z-index:100; position:absolute; top:0; left:0;}
.header .logo {padding:20px 0 10px;}
.header .phone {color:#b5c62a; font-family:'Helvetica Neue'; font-size:17px; text-transform:uppercase; padding:44px 0 0 40px; display:inline-block}
.header .phone img {margin-right:10px; vertical-align:top}



/* nav */
.nav{  float:left; padding:0px 0 0 0; position:relative;}
.nav ul.navigation{float:left; margin:0; padding:0;}
.nav ul.navigation li{padding:0px 0px; list-style:none; float:left; position:relative;}
.nav ul.navigation li a{ color:#939393; font-size:17px; padding:40px 20px 0; transition:all 0.3s ease-in-out 0.3s; -moz-transition:all 0.3s ease-in-out 0.3s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0.3s; letter-spacing:0.25px; font-family: 'Helvetica Neue';  border-top:4px solid transparent; display:block; font-weight:normal}
.nav ul.navigation li.active > a,
.nav ul.navigation li:hover > a { color:#1060aa; border-top:4px solid #1060aa; transition:all 0.3s ease-in-out 0.3s; -moz-transition:all 0.3s ease-in-out 0.3s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0.3s;}
.nav ul.navigation li ul.sub-menu{position:absolute; top:100%; left:-320%; white-space:nowrap; display:none;}
.nav ul.navigation li.active ul.sub-menu{display:none;}
.nav ul.navigation li ul.sub-menu li{float:none; padding:8px 13px; display:inline-block; }
.nav ul.navigation li ul.sub-menu li a{padding:0px; border-bottom:none; color:#c8c8c8;}
.nav ul.navigation li ul.sub-menu li a:hover, .nav ul.navigation li ul.sub-menu li:hover a, .nav ul.navigation li ul.sub-menu li.active a{color:#79ac29; border-bottom:none}
.nav ul.navigation li ul.sub-menu li a:hover:after, .nav ul.navigation li ul.sub-menu li.active a:after{display:none }

@media (max-width:1100px){
.nav ul.navigation li a{padding:40px 10px 0;}
}
@media (max-width:1023px){
.header .phone {padding:44px 0 0 10px}
}
@media (max-width:979px){
.nav ul.navigation li a{padding:40px 5px 0;}
}

@media(max-width:900px){
.nav{margin:3px 0px 0 20px; float:right; padding:22px 0 0 0;}
.nav ul.navigation li{padding:0 20px; }
.nav .navbar-toggle{float:right; margin:13px 0 18px; cursor:pointer }
.nav .navbar-toggle span{background:#1060aa; height:3px; width:30px; display:block; margin-top:4px;}
.nav ul.navigation{background:#1060aa; margin-top:0px; display:none; width:270px; position:absolute; top:100%; right:0; padding:0 10px 5px; z-index:100; }
.nav ul.navigation li.active > a, .nav ul.navigation li:hover > a{color:#00213f; background:none; border-top:0; padding:0;}
.nav ul.navigation li a, .nav ul.navigation li ul.sub-menu li a{color:#fff; line-height:28px; padding:0px; width:auto; border-top:none; }
.nav ul.navigation li.active, .nav ul.navigation li:hover{ background:none;}
.nav ul.navigation li ul.sub-menu li a:hover, .nav ul.navigation li ul.sub-menu li:hover a, .nav ul.navigation li ul.sub-menu li.active a{color:#00213f; background:none; }
.nav ul.navigation li{width:100%; margin-top:10px; margin-left:0px;}
.nav ul.navigation li ul.sub-menu{display:block; position:relative; top:0; left:15px; width:100%; background:none; min-width:inherit }
.nav ul.navigation li ul.sub-menu li{padding:0 5px;  float:left; display:block; }
.inner_page .nav ul.navigation li a{border:none !important;}
.inner_page .nav ul.navigation li a:hover, .inner_page .nav ul.navigation li.active > a, .inner_page .nav ul.navigation li:hover > a{background-color:transparent !important; color:#00213f;}
.nav ul.navigation li ul.sub-menu::before{height:0px;}
.nav ul.navigation li ul.sub-menu{padding:0px 0px 10px 0px;}


}
@media (min-width:901px){
.nav .navigation{display:block !important;}
.nav .navbar-toggle{display:none;}
}

@media (max-width:599px){
.header .floatL,
.header .floatR {float:none; text-align:center;}
.header .phone {padding:10px 0 0 0;}
.nav {display:inline-block; float:none; padding-top:0; margin-top:0;}
.nav .navbar-toggle {margin:0;}
.nav ul.navigation {margin-top:10px;}
.header {padding-bottom:30px;}
}
.new-container h2 {color:#fff; margin-bottom:20px;}

/*  footer  */
.footer {background:#231f20; font-family: 'Helvetica Neue'; font-weight:normal;}
.footer .ftop {padding:60px 0;}
.footer .padr30 {padding-right:30px;}
.footer .padt30 {padding-top:30px;}
.footer .col_4 {width:33.33%; float:left;}
.footer .col_3 {width:25%; float:left; position:relative;}
.footer .col_5 {width:41.67%; float:left}
.footer .padr30 a {margin-right:50px; display:inline-block}
.footer .padt30 a {margin-right:0px;}
.footer .padr30 img {vertical-align:middle;}
.footer span {color:#9e9a9b; font-size:17px; display:block; letter-spacing:0.25px; line-height:20px;}
.footer span.text_1,
.footer span.text_2 {font-size:18px; }
.footer span.text_2 {font-family: 'Helvetica Neue'; font-weight:500;margin:20px 0; }
.footer span.f_phone {font-size:24px; line-height:28px;}
.footer span.f_phone span {color:#b5c62a; display:inline-block; font-size:24px;}
.footer span a {text-decoration:underline;}
.footer span.time {margin-top:20px;}
.footer ul li {margin-bottom:10px;}
.footer ul li a {color:#939393;}
.footer ul li:hover a,
.footer ul li.active a {color:#1060aa;}
.footer .f_btm {padding:40px 0; border-top:1px solid #534f50; color:#9f9b9c; line-height:20px;}
a.scrollup{position:absolute; right:0%; width:65px; height:55px; display:inline-block;  bottom:65px;}

@media (max-width:1023px){ 
.footer .col_4 {width:36.33%;}
.footer .col_5 {width:38.67%;}
}
@media (max-width:899px){ 
.footer .col_4 {width:39.33%;}
.footer .col_5 {width:41.67%;}
.footer .col_3 {width:19%;}
a.scrollup{bottom:-100px;}
}
@media (max-width:799px){ 
.footer .padr30 a {margin-right:35px;} 
.footer .col_3 {width:19%;}
.footer .padt30 a {margin-right:0;}
}
@media (max-width:767px){ 
.footer .padr30 img {display:none;} 
.footer .padr30 a img {display:block;}
.footer .col_4, 
.footer .col_5,
.footer .col_3 {width:100%; float:none; text-align:center;}
.footer .f_btm {text-align:center}
.footer .padt30 {padding-top:40px;}
.footer .padr30 a {margin-right:0;}
.footer .padr30 {padding-right:0;}
a.scrollup{bottom:-50px;}
.start-page .header, .download .header, .promo .header,.header{position:relative; background:#fff;}
.head-box {top:67% !important;}
}


#picture,
.new-container, .new-container-2 {top:0;}
.start-page #heading p {line-height:28px;}
#heading h1 {line-height:38px; }
#heading {top:40px; }
#grid2 {top:0px; padding:50px 0;}
#heading2 {top:98px;}
.start-page #heading {padding-top:50px;}
.video-container {margin-top:98px;}
#heading2 h1 {line-height:40px;}
@media (max-width:1260px){ 
.wrap {left:30px;}
.image {margin-right:4px;}
}
@media (max-width:1160px){  
.wrap img:nth-child(3) {margin-top:30px !important;}
}
@media (max-width:767px){  
.video-container {margin-top:0px;}
}

.calculator .new-container{padding:60px 15% 40px;}
.calculator .typeform-widget{height:700px !important;}

/*Pricing Page Css*/
.banner-section{width:100%; position:relative;}
.banner-block > img {display:block; width:100%; height:auto;}
.page-title {bottom: 16%;left:0;position: absolute;right: 0; padding:0 20px;}
.page-title h1 {font-size:40px; color:#1262a6; font-family:'Helvetica Neue'; font-weight:300; padding:0; margin:0; line-height:52px;}
.page-title .container{padding:0;}

.btn{border:none; vertical-align:middle; -webkit-transform:perspective(1px) translateZ(0); transform:perspective(1px) translateZ(0); box-shadow:0 0 1px transparent; position:relative; -webkit-transition-property:color; transition-property:color; -webkit-transition-duration:0.5s; transition-duration:0.5s; border-radius:0;}
.btn:before{content:""; position:absolute; z-index:-1; top:0; left:0; right:0; bottom:0; background:#2098D1; -webkit-transform:scaleX(0); transform:scaleX(0); -webkit-transform-origin:0 50%; transform-origin:0 50%; -webkit-transition-property:transform; transition-property:transform; -webkit-transition-duration:0.5s; transition-duration:0.5s; -webkit-transition-timing-function:ease-out; transition-timing-function:ease-out;}
.btn:hover,
.btn:active{color:white;}
.btn:hover:before,
.btn:active:before{-webkit-transform:scaleX(1); transform:scaleX(1); -webkit-transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66); transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);}
.btn:focus {border:none; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
h2{font-size:36px; color:#231f20; font-family:'Helvetica Neue'; font-weight:300; line-height:46px; text-align:center; letter-spacing:0.25px; padding:0; margin:0 0 10px;}
h3{font-size:24px; color:#4d4d4d; line-height:30px; font-family:'Helvetica Neue'; font-weight:normal; letter-spacing:0.25px; padding:0; margin:0 0 10px;}

.pricing-page .section1{text-align: center;font-family: "Open Sans";padding: 0 0 60px;}
.pricing-page .section1 p{color: #fff;}
.pricing-page .section1 .items-container{margin:50px -10px 0;}
.pricing-page .section1 .section1-item{float:left;padding:0 10px; width:33.3%;}
.pricing-page .section1 .section1-item .content{color: #fff;font-size: 24px;padding: 15px 0 20px;}
.pricing-page .section1 .section1-item a{min-width: 190px;height: 42px;background: #b5c62a;display:inline-block;margin: 0 auto;padding:0 10px;color: #fff;line-height:42px;}
.pricing-page .section2{text-align:center;font-family:"Open Sans";background: #fff;padding: 35px 0;line-height: 55px;}
.pricing-page .section2 .content{font-size:36px; color:#0063a0;}
.pricing-page .section2 .number{font-size:30px;font-weight: bold;}
.pricing-page .section2 .number a{color:#b5c62a;}

.modal-dialog {margin:0 auto;}
.modal-header {background:#b5c62a; border-color:#b5c62a; color:#fff;}
.modal-header .close {margin:4px 0 0; color:#fff; opacity:1; font-size:16px;}
.modal-body {padding-top:40px; padding-bottom:40px;}
.modal-body h2 {font-size:24px; line-height:normal;}
.modal-body p {margin-bottom:15px;}
.modal2 .modal-body #heading {height:auto; top:0; width:100%;}
.modal2 .modal-body #heading h1 {font-size:24px; color:#333; line-height:normal;}
.modal2 .modal-body #heading p {color:#555; line-height:normal; margin:0;}
.modal2 .modal-body #grid {top:0; height:auto; width:100%; padding:0; margin:0;}
.modal2 .modal-body #grid .block {margin:0; padding:0 10px; width:33.3%;}
.modal2 #heading hr {margin:020px auto;}
.modal2 .input {border: 1px solid #0063a0; height:42px; margin: 0 0 20px; width: 100%;}
.modal2 .input input, .modal2 .input button {width:100%; margin:0; padding:4px 20px; line-height:normal; height:40px; color:#000; -webkit-border-radius: 60px;-moz-border-radius: 60px;border-radius: 60px;}
.modal2 .input button {height:42px; line-height:40px; padding:0; color:#fff;}
.modal1 {min-height:590px; padding-bottom:40px;}
.modal3 .modal-body {padding-bottom:0;}

@media (max-width:1160px){  
.page-title h1 {font-size:24px; line-height:24px;}
}

@media (max-width:1023px){
.navbar-toggle {display:block;}
.nav .navbar-toggle {margin:6px 0 0;}
.pricing-page .section1 .section1-item .content {font-size:22px; padding: 15px 0;}
.pricing-page .section1 .section1-item .content br {display:none;}
.start-page .triangle {max-width:120px;}
.page-title h1 {font-size:24px;}

}
@media (max-width:767px){
.header {padding:0 0 15px;}
.header .logo {padding:15px 0;}
.nav ul.navigation {width:300px;}
.header .floatL, .header .floatR {width:100%;}
.header .container {max-width:300px; padding:0;}
.header .phone {float:left; padding:6px 0 0;}
.header .nav {float:right; margin:0; padding:0;}
.nav .navbar-toggle {margin:0; padding:0;}
.pricing-page .triangle,
.start-page .triangle {max-width:100px;}

.modal2 .modal-body #grid .block {width:100%;}
.pricing-page .section1 {padding:0;}
.pricing-page #heading {height:auto; top:0; padding:20px 0;}
.pricing-page #heading h1 {font-size:24px;}
.pricing-page .section1 .items-container {margin: 30px 0 0;}
.pricing-page .section1 .section1-item {border-top: 1px solid rgba(255, 255, 255, 0.1); margin: 0 0 20px; padding: 20px; width: 100%;}
.modal-dialog {width:100%; max-width:440px;}

.page-title {bottom:10%;}
.page-title h1 {font-size:20px; font-weight:400;}

}

@media (max-width:479px){
.page-title h1 {font-size: 16px; line-height: 18px; max-width: 120px;}
}

.page-title h1 .bold-font{font-weight:700;color:#000; display:block; text-transform:uppercase}